.events-header{

    padding-top:150px;
    text-align:center;
    padding-bottom:60px;
}

.events-header h1{

    font-size:4rem;
    margin-bottom:20px;
}

.events-header p{

    color:#CBD5E1;
}

.filters{

    display:flex;
    justify-content:center;
    gap:15px;

    margin-bottom:50px;
}

.filter-btn{

    padding:12px 25px;

    border:none;

    border-radius:40px;

    cursor:pointer;

    background:#1E293B;

    color:white;
}

.filter-btn.active{

    background:var(--secondary);
}

.events-container{

    padding:0 8% 100px;
}

.events-grid{

    display:grid;

    grid-template-columns:
    repeat(auto-fill,minmax(280px,1fr));

    gap:30px;
}

.movie-card{

    position:relative;

    overflow:hidden;

    border-radius:20px;

    cursor:pointer;

    transition:.4s;
}

.movie-card img{

    height:300px;

    object-fit:center;

    transition:.4s;
}

.movie-card:hover img{

    transform:scale(1.08);
}

.movie-overlay{

    position:absolute;

    inset:0;

    background:
    linear-gradient(
    transparent,
    rgba(0,0,0,.95)
    );

    display:flex;

    flex-direction:column;

    justify-content:flex-end;

    padding:25px;
}

.movie-overlay h3{

    margin-bottom:10px;
}

.movie-overlay p{

    font-size:.9rem;
    color:#CBD5E1;
}